---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Zadanie przydzielone do Ciebie
body: |
  <h3><strong>Witaj %{assignee.name.first},</strong></h3>
  Zadanie <a href="%{task.staff_link}">#%{task.number}</a> zostało przydzielone do Ciebie przez %{assigner.name.short}
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Żeby je zobaczyć lub odpowiedzieć <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >zaloguj się</span></a> do systemu obsługi</div>
  <em style="font-size: small; ">Twój przyjazny System Obsługi Klienta</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
